uuid: 0d26aaeb-7b1f-4abd-9bfa-f9859b093c17
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_program_length
field_name: field_program_length
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: short
      label: 'Short Term'
    -
      value: long
      label: 'Long Term'
    -
      value: transfer
      label: 'University Transfer Options'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
